#pk_flex_content .flex_layout.zijbalk_tabs{
    max-width: 100%;
    margin-bottom: 32px;
    border-radius: 16px;
    background: var(--of-white);
}

#pk_flex_content .zijbalk_tabs .zijbalk-tabs__inner {
    display: flex;
    flex-wrap: wrap;
    gap: 65px;
    gap: 18px;
    width: 100%;
    padding: 45px 20px;
}

#pk_flex_content .zijbalk_tabs .zijbalk-tabs__content-left{
    font-size: 18px;
}

#pk_flex_content .zijbalk_tabs .zijbalk-tabs__content-left h2{
    margin-bottom: 16px;
}

#pk_flex_content .zijbalk-tabs__content-left .is-desktop.zijbalk-tabs__nav{
    all: unset;
    display: block;
    display: none;
    position: relative;
    margin-top: 33px;
}

#pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav .zijbalk-tabs__nav-inner{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

#pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button{
    all: unset;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    cursor: pointer;
    width: fit-content;
    width: 100%;
    display: inline-flex;
    align-items: center;
    column-gap: 16px;
    padding: 16px 35px;
    border-radius: 999px;
    background: var(--white);
    transition: background-color 0.5s ease;
}

#pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button::before{
    font-family: 'Material Symbols Rounded';
    font-size: 26px;
    font-weight: 400;
    color: var(--gold);
    content: '\e5e1';
}

#pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button.active, 
#pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button:hover{
    color: var(--white);
    background: var(--blue);
}

#pk_flex_content .is-desktop.zijbalk-tabs__content-right{
    display: none;
    width: 100%;
    padding-right: 20px;
}

#pk_flex_content .zijbalk-tabs__content-right .zijbalk-tabs__content-inner{
    padding: 75px 20px;
    border-radius: 12px;
    box-shadow: 14px 14px 0 var(--blue);
    overflow: hidden;
    background: var(--white);
 }

 #pk_flex_content .zijbalk-tabs__content-right .content h3{
    font-size: 26px;
    margin-bottom: 20px;
 }



 /* Accordion on mobile view */
 #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion{
    display: flex;
        flex-wrap: wrap;
        gap: 65px;
        width: 100%;
 }

 #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion .component__wrapper{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
 }
 #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion .component__accordion-header{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    cursor: pointer;
    width: fit-content;
    width: 100%;
    display: inline-flex;
    align-items: center;
    column-gap: 16px;
    padding: 16px 35px;
    border-radius: 999px;
    background: var(--white);
    transition: background-color 0.5s ease;
 }

 #pk_flex_content .zijbalk_tabs .component__accordion-item.open .component__accordion-header{
    color: var(--white);
    background: var(--blue);
}

#pk_flex_content .zijbalk_tabs .component__accordion-item.open .component__accordion-header h3{
    color: var(--white);
}

 #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion .component__accordion-header h3{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
 }

 #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion .component__accordion-header::before{
    font-family: 'Material Symbols Rounded';
    font-size: 26px;
    font-weight: 400;
    color: var(--gold);
    content: '\e5e1';
    transform-origin: center;
    transition: rotate 500ms ease-in-out;
}

#pk_flex_content .zijbalk_tabs .component__accordion-item.open .component__accordion-header::before{
    rotate: 90deg;
}

#pk_flex_content .zijbalk_tabs .component__accordion-item .component__accordion-body {
    display: grid;
    grid-template-rows: 0fr;
    padding-inline: 0px;
    padding: 0 20px;
    transition: grid-template-rows 800ms ease-in-out, padding-block 800ms ease-in-out;
    border-radius: 0px;
}

#pk_flex_content .zijbalk_tabs .component__accordion-item.open .component__accordion-body {
    padding-block: 0px;
    grid-template-rows: 1fr;
    margin: 32px 0;
}

#pk_flex_content .zijbalk_tabs .component__accordion-item .component__accordion-body .component__accordion-content {
    border-radius: 12px;
    box-shadow: 14px 14px 0 var(--blue);
    background: var(--white);
    overflow: hidden;
}

#pk_flex_content .zijbalk_tabs .component__accordion-item.open .accordion__content-inner {
    padding: 45px 20px;
}

@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 993px){

}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 768px){
}

@media screen and (min-width: 992px){

    #pk_flex_content .zijbalk_tabs .zijbalk-tabs__inner {
        display: flex;
        justify-content: space-between;
        gap: unset;
        padding: 105px 40px;
    }

    #pk_flex_content .zijbalk-tabs__content-left .is-desktop.zijbalk-tabs__nav{
        display: block;
    }

    #pk_flex_content .zijbalk_tabs .is-mobile.component__accordion{
        display: none;
    }

    #pk_flex_content .is-desktop.zijbalk-tabs__content-right{
        display: block;
        width: 100%;
        padding-right: 20px;
    }
    

    #pk_flex_content .zijbalk_tabs .zijbalk-tabs__content-left{
        max-width: 40%;
    }
  

    #pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button{
        font-size: 20px;
        column-gap: 20px;
        padding: 16px 40px;
    }

    #pk_flex_content .zijbalk-tabs__content-left .zijbalk-tabs__nav button::before{
        font-size: 30px;
    }
    
    #pk_flex_content .zijbalk-tabs__content-right{
        max-width: 50%;
        width: 100%;
    }
    
    #pk_flex_content .zijbalk-tabs__content-right .zijbalk-tabs__content-inner{
       padding: 65px;
       box-shadow: 18px 18px 0 var(--blue);
    }

    #pk_flex_content .zijbalk-tabs__content-right .content h3{
        font-size: 32px;
     }
    
}

@media screen and (min-width: 1401px){
    #pk_flex_content .zijbalk-tabs__content-right .zijbalk-tabs__content-inner{
        padding: 75px 145px;
        box-shadow: 18px 18px 0 var(--blue);
     }
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}